@import "../../../../styles/variables";

.NodeTypes {
  &-nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 1rem 0rem;

    .IconButton {
      width: 4rem;
      height: 4rem;
      border-radius: 50%;
      border: 2px solid $primary-color;
    }
  }
  &-add {
    .NodeType-item {
      border: none;
    }
    .IconButton:focus {
      background-color: $primary-color;
    }
    .NodeType-color-sample {
      border: 1px solid $grey-color;
    }
  }

  &-title {
    margin: 0rem 0rem 1rem;
    color: darken($primary-color, 10%);
  }

  &-text,
  &-text-bold {
    padding: 0rem 0rem 2rem;
    color: $grey-color;
  }

  &-text-bold {
    font-weight: 600;
  }
}
